.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.301776,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301776,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301776,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301347,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301347,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301347,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.301349,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301349,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301349,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301350,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301350,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301350,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301759,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301762,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301762,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301762,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.230688px;}
.ls26{letter-spacing:-0.204408px;}
.ls2f{letter-spacing:-0.164261px;}
.ls38{letter-spacing:-0.161477px;}
.ls7{letter-spacing:-0.147940px;}
.ls2a{letter-spacing:-0.144724px;}
.ls3e{letter-spacing:-0.136420px;}
.ls19{letter-spacing:-0.135075px;}
.ls37{letter-spacing:-0.130848px;}
.ls6{letter-spacing:-0.128643px;}
.ls5{letter-spacing:-0.125427px;}
.ls17{letter-spacing:-0.118995px;}
.ls18{letter-spacing:-0.115779px;}
.ls4{letter-spacing:-0.109347px;}
.ls15{letter-spacing:-0.102915px;}
.ls4d{letter-spacing:-0.092568px;}
.ls16{letter-spacing:-0.083618px;}
.ls34{letter-spacing:-0.064128px;}
.lse{letter-spacing:-0.060120px;}
.ls2e{letter-spacing:-0.051793px;}
.ls4f{letter-spacing:-0.051072px;}
.ls29{letter-spacing:-0.048241px;}
.ls27{letter-spacing:-0.045025px;}
.ls13{letter-spacing:-0.041809px;}
.ls3a{letter-spacing:-0.040080px;}
.ls40{letter-spacing:-0.038400px;}
.ls22{letter-spacing:-0.036072px;}
.ls47{letter-spacing:-0.031920px;}
.ls21{letter-spacing:-0.028056px;}
.ls39{letter-spacing:-0.027841px;}
.ls4e{letter-spacing:-0.025536px;}
.ls42{letter-spacing:-0.024048px;}
.ls3b{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.019296px;}
.ls1f{letter-spacing:-0.016032px;}
.ls43{letter-spacing:-0.012768px;}
.lsd{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.011208px;}
.ls12{letter-spacing:-0.009648px;}
.ls1e{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.006432px;}
.ls49{letter-spacing:-0.006384px;}
.lsb{letter-spacing:-0.004800px;}
.ls31{letter-spacing:-0.004008px;}
.ls4b{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.004008px;}
.lsf{letter-spacing:0.008016px;}
.ls30{letter-spacing:0.009600px;}
.ls1d{letter-spacing:0.012024px;}
.ls4a{letter-spacing:0.015960px;}
.ls23{letter-spacing:0.016032px;}
.ls0{letter-spacing:0.023976px;}
.ls33{letter-spacing:0.024048px;}
.ls46{letter-spacing:0.036072px;}
.ls41{letter-spacing:0.040080px;}
.ls52{letter-spacing:0.047880px;}
.ls50{letter-spacing:0.051072px;}
.ls35{letter-spacing:0.052104px;}
.ls3{letter-spacing:0.061106px;}
.ls48{letter-spacing:0.063840px;}
.ls3c{letter-spacing:0.067032px;}
.ls3d{letter-spacing:0.070224px;}
.ls51{letter-spacing:0.073416px;}
.ls32{letter-spacing:0.080160px;}
.ls45{letter-spacing:0.084168px;}
.ls1b{letter-spacing:0.090050px;}
.ls2c{letter-spacing:0.093266px;}
.ls4c{letter-spacing:0.105336px;}
.ls3f{letter-spacing:0.105795px;}
.ls28{letter-spacing:0.106131px;}
.ls2b{letter-spacing:0.109347px;}
.ls8{letter-spacing:0.118995px;}
.ls2{letter-spacing:0.144724px;}
.ls2d{letter-spacing:0.153603px;}
.ls10{letter-spacing:0.164020px;}
.ls1a{letter-spacing:0.167236px;}
.lsa{letter-spacing:0.168003px;}
.ls14{letter-spacing:0.186533px;}
.ls9{letter-spacing:0.228342px;}
.ls24{letter-spacing:39.562968px;}
.ls25{letter-spacing:64.039824px;}
.ls44{letter-spacing:120.625680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.997992px;}
.ws17{word-spacing:-0.773544px;}
.ws19{word-spacing:-0.533064px;}
.ws16{word-spacing:-0.484968px;}
.ws18{word-spacing:-0.440496px;}
.ws5{word-spacing:-0.292805px;}
.ws0{word-spacing:-0.279720px;}
.ws12{word-spacing:-0.273605px;}
.ws10{word-spacing:-0.268536px;}
.wsd{word-spacing:-0.183317px;}
.wse{word-spacing:-0.056112px;}
.ws2{word-spacing:-0.039960px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.022513px;}
.ws23{word-spacing:0.057456px;}
.ws6{word-spacing:0.064322px;}
.ws14{word-spacing:0.069600px;}
.ws8{word-spacing:0.086834px;}
.ws21{word-spacing:0.156408px;}
.ws4{word-spacing:0.173668px;}
.ws11{word-spacing:0.189749px;}
.ws7{word-spacing:0.199397px;}
.ws1e{word-spacing:0.233016px;}
.ws1a{word-spacing:0.261744px;}
.ws3{word-spacing:0.305528px;}
.wsb{word-spacing:0.308744px;}
.ws9{word-spacing:0.315176px;}
.wsa{word-spacing:0.324824px;}
.ws13{word-spacing:0.378488px;}
.ws15{word-spacing:0.448237px;}
.ws1c{word-spacing:0.520296px;}
.ws22{word-spacing:0.533064px;}
.ws20{word-spacing:0.849072px;}
.ws1b{word-spacing:0.855456px;}
.ws1f{word-spacing:1.069320px;}
.ws1d{word-spacing:1.216152px;}
._3{margin-left:-555.042576px;}
._f{margin-left:-120.718248px;}
._e{margin-left:-93.627744px;}
._0{margin-left:-4.507488px;}
._2{margin-left:-1.074171px;}
._1{width:1.479397px;}
._a{width:11.242440px;}
._c{width:13.786320px;}
._b{width:15.046032px;}
._4{width:16.541016px;}
._8{width:19.843608px;}
._9{width:20.901720px;}
._7{width:24.613128px;}
._d{width:26.320536px;}
._5{width:35.603064px;}
._6{width:40.599794px;}
._10{width:97.681584px;}
.fc1{color:rgb(67,85,110);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:21.600000px;}
.fsa{font-size:25.920000px;}
.fsc{font-size:26.640000px;}
.fsb{font-size:27.840000px;}
.fs9{font-size:27.840800px;}
.fs7{font-size:31.920000px;}
.fs1{font-size:32.160800px;}
.fs8{font-size:39.840800px;}
.fs5{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:48.000800px;}
.fs0{font-size:79.920000px;}
.fs4{font-size:112.080000px;}
.y36{bottom:-7.676970px;}
.y66{bottom:-7.314848px;}
.y62{bottom:-4.852424px;}
.y4c{bottom:-3.621212px;}
.y40{bottom:-2.824545px;}
.y27{bottom:-2.462424px;}
.yd{bottom:-1.593333px;}
.y46{bottom:-1.448485px;}
.y63{bottom:-1.303636px;}
.y5e{bottom:0.217273px;}
.y13{bottom:1.013939px;}
.y1e{bottom:1.376061px;}
.y59{bottom:1.593333px;}
.y5c{bottom:1.665758px;}
.y7{bottom:1.738182px;}
.y71{bottom:1.955455px;}
.y2d{bottom:2.462424px;}
.y3{bottom:4.997273px;}
.y0{bottom:21.727273px;}
.y74{bottom:27.666061px;}
.y73{bottom:36.284666px;}
.y6e{bottom:147.383551px;}
.y6d{bottom:158.971357px;}
.y6c{bottom:170.559163px;}
.y72{bottom:176.642800px;}
.y6b{bottom:182.146970px;}
.y70{bottom:186.275152px;}
.y67{bottom:188.230606px;}
.y6f{bottom:188.230809px;}
.y68{bottom:190.693030px;}
.y69{bottom:191.779394px;}
.y6a{bottom:194.241818px;}
.y61{bottom:195.545455px;}
.y65{bottom:199.818130px;}
.y60{bottom:203.729394px;}
.y5f{bottom:233.857879px;}
.y5b{bottom:249.718788px;}
.y5a{bottom:251.384545px;}
.y57{bottom:267.173030px;}
.y64{bottom:268.259394px;}
.y5d{bottom:278.616061px;}
.y58{bottom:279.412727px;}
.y45{bottom:282.454545px;}
.y4d{bottom:284.772121px;}
.y47{bottom:294.839091px;}
.y55{bottom:303.819697px;}
.y48{bottom:308.600016px;}
.y49{bottom:322.432901px;}
.y54{bottom:327.286223px;}
.y4a{bottom:336.265787px;}
.y53{bottom:340.322051px;}
.y4b{bottom:350.098672px;}
.y51{bottom:353.357879px;}
.y50{bottom:356.399377px;}
.y52{bottom:356.979091px;}
.y56{bottom:359.224242px;}
.y4e{bottom:364.800909px;}
.y4f{bottom:366.539091px;}
.y3f{bottom:369.363636px;}
.y3e{bottom:377.547576px;}
.y41{bottom:385.369394px;}
.y3d{bottom:397.174545px;}
.y3c{bottom:427.447879px;}
.y3b{bottom:429.186061px;}
.y44{bottom:435.559930px;}
.y39{bottom:439.760000px;}
.y3a{bottom:441.498182px;}
.y43{bottom:446.133333px;}
.y42{bottom:448.595758px;}
.y37{bottom:452.072121px;}
.y38{bottom:453.810303px;}
.y26{bottom:456.272727px;}
.y35{bottom:461.632121px;}
.y34{bottom:461.634576px;}
.y24{bottom:464.384242px;}
.y25{bottom:466.122424px;}
.y23{bottom:466.122668px;}
.y2b{bottom:474.235323px;}
.y33{bottom:474.670404px;}
.y21{bottom:476.696364px;}
.y22{bottom:478.434545px;}
.y20{bottom:478.434547px;}
.y2a{bottom:487.271150px;}
.y32{bottom:487.706232px;}
.y1b{bottom:491.471639px;}
.y1f{bottom:491.760606px;}
.y1c{bottom:491.761821px;}
.y1d{bottom:495.164545px;}
.y18{bottom:502.913939px;}
.y19{bottom:504.652121px;}
.y29{bottom:504.652657px;}
.y1a{bottom:505.086909px;}
.y31{bottom:505.087739px;}
.y17{bottom:516.964487px;}
.y28{bottom:517.688485px;}
.y30{bottom:518.123566px;}
.y2f{bottom:528.696970px;}
.y16{bottom:529.276364px;}
.y2e{bottom:531.159394px;}
.y15{bottom:539.850303px;}
.y2c{bottom:541.733333px;}
.yc{bottom:543.181818px;}
.y14{bottom:544.195758px;}
.y12{bottom:544.196294px;}
.yf{bottom:550.351818px;}
.ya{bottom:552.162424px;}
.yb{bottom:553.900606px;}
.y9{bottom:553.900850px;}
.y11{bottom:557.232121px;}
.y6{bottom:564.474545px;}
.y5{bottom:566.212727px;}
.y8{bottom:566.647515px;}
.ye{bottom:583.449697px;}
.y10{bottom:596.196364px;}
.y2{bottom:687.957879px;}
.y4{bottom:691.506667px;}
.y1{bottom:692.955152px;}
.h12{height:1.448485px;}
.h28{height:2.317576px;}
.h21{height:3.041818px;}
.he{height:3.331515px;}
.h2a{height:3.766061px;}
.h23{height:3.838485px;}
.h15{height:4.200606px;}
.h14{height:4.417879px;}
.h1e{height:4.562727px;}
.h17{height:5.576667px;}
.h1a{height:6.373333px;}
.hf{height:6.590606px;}
.h11{height:6.952727px;}
.h24{height:7.242424px;}
.h29{height:7.314848px;}
.h8{height:7.821818px;}
.h2b{height:9.270303px;}
.h22{height:10.066970px;}
.h19{height:10.139394px;}
.h25{height:10.791212px;}
.h5{height:11.153333px;}
.hd{height:13.108788px;}
.h13{height:14.484848px;}
.h10{height:20.584800px;}
.h3{height:29.042121px;}
.h6{height:30.649242px;}
.h1b{height:31.944375px;}
.h1f{height:32.831719px;}
.h1d{height:34.310625px;}
.h18{height:34.311611px;}
.h27{height:37.484613px;}
.h4{height:37.767391px;}
.h20{height:39.338906px;}
.h7{height:39.635673px;}
.h16{height:46.786245px;}
.h26{height:47.067145px;}
.hc{height:49.395469px;}
.ha{height:56.367839px;}
.h9{height:56.368778px;}
.h1c{height:57.794545px;}
.h2{height:98.495156px;}
.hb{height:138.129844px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.wa{width:4.780000px;}
.w18{width:8.401212px;}
.w19{width:10.718788px;}
.w7{width:24.479394px;}
.w10{width:26.145152px;}
.w14{width:26.941818px;}
.w5{width:32.880606px;}
.w12{width:41.426667px;}
.we{width:45.482424px;}
.w8{width:46.423939px;}
.w1a{width:47.727576px;}
.wf{width:47.944848px;}
.w6{width:48.089697px;}
.w13{width:50.262424px;}
.wb{width:50.986667px;}
.w11{width:51.783333px;}
.w9{width:61.560606px;}
.w3{width:61.705455px;}
.w17{width:66.630303px;}
.w1b{width:66.992424px;}
.wc{width:67.209697px;}
.wd{width:75.755758px;}
.w15{width:79.232121px;}
.w16{width:90.095758px;}
.w4{width:100.452424px;}
.w1c{width:104.797879px;}
.w1d{width:180.408788px;}
.w2{width:241.027879px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x53{left:5.286970px;}
.x13{left:7.025152px;}
.x44{left:8.690909px;}
.x2b{left:17.309394px;}
.x8{left:19.120000px;}
.x5{left:21.003030px;}
.x16{left:23.755152px;}
.x3f{left:25.348485px;}
.x55{left:27.810909px;}
.x27{left:30.490606px;}
.x3a{left:32.011515px;}
.x40{left:34.836061px;}
.x2f{left:37.226061px;}
.x3c{left:41.426667px;}
.x0{left:43.454545px;}
.x4f{left:44.540909px;}
.x22{left:47.365455px;}
.x1{left:50.696970px;}
.x5c{left:57.360000px;}
.xf{left:59.098182px;}
.x58{left:65.833636px;}
.x25{left:70.758825px;}
.x32{left:75.466061px;}
.x35{left:82.273939px;}
.xa{left:86.474545px;}
.x54{left:94.948182px;}
.x56{left:109.215758px;}
.x5e{left:127.611515px;}
.x49{left:156.219091px;}
.x4a{left:167.589697px;}
.x2{left:226.977576px;}
.x4b{left:318.594242px;}
.x11{left:336.120909px;}
.x12{left:359.876061px;}
.x10{left:366.683939px;}
.x2a{left:370.232727px;}
.x14{left:373.564242px;}
.x60{left:376.461038px;}
.x52{left:379.648038px;}
.x39{left:390.294242px;}
.x3b{left:404.923939px;}
.x5b{left:409.414242px;}
.x3d{left:418.322424px;}
.x5d{left:421.871212px;}
.x2c{left:429.982727px;}
.x3e{left:435.993939px;}
.x15{left:457.141818px;}
.x2d{left:479.376061px;}
.x17{left:487.560000px;}
.x29{left:491.108788px;}
.x5f{left:493.136667px;}
.x26{left:516.602121px;}
.x2e{left:537.605152px;}
.x51{left:549.627576px;}
.x28{left:553.755758px;}
.x41{left:559.187576px;}
.xe{left:592.720000px;}
.x43{left:604.163030px;}
.x33{left:608.218788px;}
.x45{left:612.853939px;}
.x42{left:617.344242px;}
.x4c{left:621.544848px;}
.x24{left:622.558788px;}
.x19{left:627.628452px;}
.x20{left:631.104491px;}
.x59{left:633.856970px;}
.x4{left:636.609091px;}
.x3{left:638.130000px;}
.x1a{left:643.416970px;}
.x1e{left:647.326795px;}
.x21{left:657.756970px;}
.x5a{left:662.102127px;}
.x6{left:663.695758px;}
.xc{left:665.433939px;}
.x1b{left:668.186686px;}
.x18{left:669.344848px;}
.x34{left:671.952121px;}
.x1f{left:673.980000px;}
.x23{left:684.553939px;}
.x48{left:691.072179px;}
.x36{left:694.838182px;}
.x50{left:700.776970px;}
.x7{left:710.627189px;}
.x4d{left:712.292424px;}
.x31{left:714.392727px;}
.x38{left:716.275758px;}
.x37{left:719.607273px;}
.x30{left:726.704848px;}
.x9{left:735.106061px;}
.x4e{left:746.621515px;}
.x46{left:757.557576px;}
.x57{left:763.423939px;}
.x47{left:780.009091px;}
.x1c{left:786.382424px;}
.x1d{left:791.162304px;}
.xb{left:802.460606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.254819pt;}
.ls26{letter-spacing:-0.225790pt;}
.ls2f{letter-spacing:-0.181443pt;}
.ls38{letter-spacing:-0.178368pt;}
.ls7{letter-spacing:-0.163415pt;}
.ls2a{letter-spacing:-0.159862pt;}
.ls3e{letter-spacing:-0.150690pt;}
.ls19{letter-spacing:-0.149205pt;}
.ls37{letter-spacing:-0.144535pt;}
.ls6{letter-spacing:-0.142100pt;}
.ls5{letter-spacing:-0.138547pt;}
.ls17{letter-spacing:-0.131442pt;}
.ls18{letter-spacing:-0.127890pt;}
.ls4{letter-spacing:-0.120785pt;}
.ls15{letter-spacing:-0.113680pt;}
.ls4d{letter-spacing:-0.102251pt;}
.ls16{letter-spacing:-0.092365pt;}
.ls34{letter-spacing:-0.070836pt;}
.lse{letter-spacing:-0.066409pt;}
.ls2e{letter-spacing:-0.057211pt;}
.ls4f{letter-spacing:-0.056414pt;}
.ls29{letter-spacing:-0.053287pt;}
.ls27{letter-spacing:-0.049735pt;}
.ls13{letter-spacing:-0.046182pt;}
.ls3a{letter-spacing:-0.044272pt;}
.ls40{letter-spacing:-0.042417pt;}
.ls22{letter-spacing:-0.039845pt;}
.ls47{letter-spacing:-0.035259pt;}
.ls21{letter-spacing:-0.030991pt;}
.ls39{letter-spacing:-0.030753pt;}
.ls4e{letter-spacing:-0.028207pt;}
.ls42{letter-spacing:-0.026563pt;}
.ls3b{letter-spacing:-0.022136pt;}
.ls11{letter-spacing:-0.021315pt;}
.ls1f{letter-spacing:-0.017709pt;}
.ls43{letter-spacing:-0.014104pt;}
.lsd{letter-spacing:-0.013282pt;}
.lsc{letter-spacing:-0.012380pt;}
.ls12{letter-spacing:-0.010657pt;}
.ls1e{letter-spacing:-0.008854pt;}
.ls1c{letter-spacing:-0.007105pt;}
.ls49{letter-spacing:-0.007052pt;}
.lsb{letter-spacing:-0.005302pt;}
.ls31{letter-spacing:-0.004427pt;}
.ls4b{letter-spacing:-0.003526pt;}
.ls1{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.004427pt;}
.lsf{letter-spacing:0.008854pt;}
.ls30{letter-spacing:0.010604pt;}
.ls1d{letter-spacing:0.013282pt;}
.ls4a{letter-spacing:0.017629pt;}
.ls23{letter-spacing:0.017709pt;}
.ls0{letter-spacing:0.026484pt;}
.ls33{letter-spacing:0.026563pt;}
.ls46{letter-spacing:0.039845pt;}
.ls41{letter-spacing:0.044272pt;}
.ls52{letter-spacing:0.052888pt;}
.ls50{letter-spacing:0.056414pt;}
.ls35{letter-spacing:0.057554pt;}
.ls3{letter-spacing:0.067497pt;}
.ls48{letter-spacing:0.070518pt;}
.ls3c{letter-spacing:0.074044pt;}
.ls3d{letter-spacing:0.077570pt;}
.ls51{letter-spacing:0.081095pt;}
.ls32{letter-spacing:0.088545pt;}
.ls45{letter-spacing:0.092972pt;}
.ls1b{letter-spacing:0.099470pt;}
.ls2c{letter-spacing:0.103022pt;}
.ls4c{letter-spacing:0.116354pt;}
.ls3f{letter-spacing:0.116861pt;}
.ls28{letter-spacing:0.117232pt;}
.ls2b{letter-spacing:0.120785pt;}
.ls8{letter-spacing:0.131442pt;}
.ls2{letter-spacing:0.159862pt;}
.ls2d{letter-spacing:0.169670pt;}
.ls10{letter-spacing:0.181177pt;}
.ls1a{letter-spacing:0.184729pt;}
.lsa{letter-spacing:0.185576pt;}
.ls14{letter-spacing:0.206044pt;}
.ls9{letter-spacing:0.252227pt;}
.ls24{letter-spacing:43.701354pt;}
.ls25{letter-spacing:70.738550pt;}
.ls44{letter-spacing:133.243429pt;}
.wsf{word-spacing:-1.102384pt;}
.ws17{word-spacing:-0.854459pt;}
.ws19{word-spacing:-0.588824pt;}
.ws16{word-spacing:-0.535697pt;}
.ws18{word-spacing:-0.486573pt;}
.ws5{word-spacing:-0.323433pt;}
.ws0{word-spacing:-0.308979pt;}
.ws12{word-spacing:-0.302224pt;}
.ws10{word-spacing:-0.296626pt;}
.wsd{word-spacing:-0.202492pt;}
.wse{word-spacing:-0.061981pt;}
.ws2{word-spacing:-0.044140pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.024867pt;}
.ws23{word-spacing:0.063466pt;}
.ws6{word-spacing:0.071050pt;}
.ws14{word-spacing:0.076880pt;}
.ws8{word-spacing:0.095917pt;}
.ws21{word-spacing:0.172769pt;}
.ws4{word-spacing:0.191834pt;}
.ws11{word-spacing:0.209597pt;}
.ws7{word-spacing:0.220254pt;}
.ws1e{word-spacing:0.257390pt;}
.ws1a{word-spacing:0.289123pt;}
.ws3{word-spacing:0.337487pt;}
.wsb{word-spacing:0.341039pt;}
.ws9{word-spacing:0.348144pt;}
.wsa{word-spacing:0.358801pt;}
.ws13{word-spacing:0.418078pt;}
.ws15{word-spacing:0.495124pt;}
.ws1c{word-spacing:0.574720pt;}
.ws22{word-spacing:0.588824pt;}
.ws20{word-spacing:0.937887pt;}
.ws1b{word-spacing:0.944939pt;}
.ws1f{word-spacing:1.181174pt;}
.ws1d{word-spacing:1.343365pt;}
._3{margin-left:-613.101423pt;}
._f{margin-left:-133.345680pt;}
._e{margin-left:-103.421441pt;}
._0{margin-left:-4.978983pt;}
._2{margin-left:-1.186532pt;}
._1{width:1.634145pt;}
._a{width:12.418427pt;}
._c{width:15.228404pt;}
._b{width:16.619885pt;}
._4{width:18.271248pt;}
._8{width:21.919299pt;}
._9{width:23.088092pt;}
._7{width:27.187723pt;}
._d{width:29.073730pt;}
._5{width:39.327234pt;}
._6{width:44.846634pt;}
._10{width:107.899323pt;}
.fs6{font-size:23.859414pt;}
.fsa{font-size:28.631297pt;}
.fsc{font-size:29.426611pt;}
.fsb{font-size:30.752134pt;}
.fs9{font-size:30.753018pt;}
.fs7{font-size:35.258912pt;}
.fs1{font-size:35.524900pt;}
.fs8{font-size:44.008248pt;}
.fs5{font-size:44.272469pt;}
.fs3{font-size:53.020921pt;}
.fs2{font-size:53.021804pt;}
.fs0{font-size:88.279833pt;}
.fs4{font-size:123.803849pt;}
.y36{bottom:-8.480000pt;}
.y66{bottom:-8.080000pt;}
.y62{bottom:-5.360000pt;}
.y4c{bottom:-4.000000pt;}
.y40{bottom:-3.120000pt;}
.y27{bottom:-2.720000pt;}
.yd{bottom:-1.760000pt;}
.y46{bottom:-1.600000pt;}
.y63{bottom:-1.440000pt;}
.y5e{bottom:0.240000pt;}
.y13{bottom:1.120000pt;}
.y1e{bottom:1.520000pt;}
.y59{bottom:1.760000pt;}
.y5c{bottom:1.840000pt;}
.y7{bottom:1.920000pt;}
.y71{bottom:2.160000pt;}
.y2d{bottom:2.720000pt;}
.y3{bottom:5.520000pt;}
.y0{bottom:24.000000pt;}
.y74{bottom:30.560000pt;}
.y73{bottom:40.080133pt;}
.y6e{bottom:162.800240pt;}
.y6d{bottom:175.600160pt;}
.y6c{bottom:188.400080pt;}
.y72{bottom:195.120080pt;}
.y6b{bottom:201.200000pt;}
.y70{bottom:205.760000pt;}
.y67{bottom:207.920000pt;}
.y6f{bottom:207.920224pt;}
.y68{bottom:210.640000pt;}
.y69{bottom:211.840000pt;}
.y6a{bottom:214.560000pt;}
.y61{bottom:216.000000pt;}
.y65{bottom:220.719608pt;}
.y60{bottom:225.040000pt;}
.y5f{bottom:258.320000pt;}
.y5b{bottom:275.840000pt;}
.y5a{bottom:277.680000pt;}
.y57{bottom:295.120000pt;}
.y64{bottom:296.320000pt;}
.y5d{bottom:307.760000pt;}
.y58{bottom:308.640000pt;}
.y45{bottom:312.000000pt;}
.y4d{bottom:314.560000pt;}
.y47{bottom:325.680000pt;}
.y55{bottom:335.600000pt;}
.y48{bottom:340.880352pt;}
.y49{bottom:356.160192pt;}
.y54{bottom:361.521184pt;}
.y4a{bottom:371.440032pt;}
.y53{bottom:375.920592pt;}
.y4b{bottom:386.719872pt;}
.y51{bottom:390.320000pt;}
.y50{bottom:393.679646pt;}
.y52{bottom:394.320000pt;}
.y56{bottom:396.800000pt;}
.y4e{bottom:402.960000pt;}
.y4f{bottom:404.880000pt;}
.y3f{bottom:408.000000pt;}
.y3e{bottom:417.040000pt;}
.y41{bottom:425.680000pt;}
.y3d{bottom:438.720000pt;}
.y3c{bottom:472.160000pt;}
.y3b{bottom:474.080000pt;}
.y44{bottom:481.120592pt;}
.y39{bottom:485.760000pt;}
.y3a{bottom:487.680000pt;}
.y43{bottom:492.800000pt;}
.y42{bottom:495.520000pt;}
.y37{bottom:499.360000pt;}
.y38{bottom:501.280000pt;}
.y26{bottom:504.000000pt;}
.y35{bottom:509.920000pt;}
.y34{bottom:509.922712pt;}
.y24{bottom:512.960000pt;}
.y25{bottom:514.880000pt;}
.y23{bottom:514.880270pt;}
.y2b{bottom:523.841528pt;}
.y33{bottom:524.322120pt;}
.y21{bottom:526.560000pt;}
.y22{bottom:528.480000pt;}
.y20{bottom:528.480002pt;}
.y2a{bottom:538.240936pt;}
.y32{bottom:538.721528pt;}
.y1b{bottom:542.880806pt;}
.y1f{bottom:543.200000pt;}
.y1c{bottom:543.201342pt;}
.y1d{bottom:546.960000pt;}
.y18{bottom:555.520000pt;}
.y19{bottom:557.440000pt;}
.y29{bottom:557.440592pt;}
.y1a{bottom:557.920268pt;}
.y31{bottom:557.921184pt;}
.y17{bottom:571.040270pt;}
.y28{bottom:571.840000pt;}
.y30{bottom:572.320592pt;}
.y2f{bottom:584.000000pt;}
.y16{bottom:584.640000pt;}
.y2e{bottom:586.720000pt;}
.y15{bottom:596.320000pt;}
.y2c{bottom:598.400000pt;}
.yc{bottom:600.000000pt;}
.y14{bottom:601.120000pt;}
.y12{bottom:601.120592pt;}
.yf{bottom:607.920000pt;}
.ya{bottom:609.920000pt;}
.yb{bottom:611.840000pt;}
.y9{bottom:611.840270pt;}
.y11{bottom:615.520000pt;}
.y6{bottom:623.520000pt;}
.y5{bottom:625.440000pt;}
.y8{bottom:625.920268pt;}
.ye{bottom:644.480000pt;}
.y10{bottom:658.560000pt;}
.y2{bottom:759.920000pt;}
.y4{bottom:763.840000pt;}
.y1{bottom:765.440000pt;}
.h12{height:1.600000pt;}
.h28{height:2.560000pt;}
.h21{height:3.360000pt;}
.he{height:3.680000pt;}
.h2a{height:4.160000pt;}
.h23{height:4.240000pt;}
.h15{height:4.640000pt;}
.h14{height:4.880000pt;}
.h1e{height:5.040000pt;}
.h17{height:6.160000pt;}
.h1a{height:7.040000pt;}
.hf{height:7.280000pt;}
.h11{height:7.680000pt;}
.h24{height:8.000000pt;}
.h29{height:8.080000pt;}
.h8{height:8.640000pt;}
.h2b{height:10.240000pt;}
.h22{height:11.120000pt;}
.h19{height:11.200000pt;}
.h25{height:11.920000pt;}
.h5{height:12.320000pt;}
.hd{height:14.480000pt;}
.h13{height:16.000000pt;}
.h10{height:22.738022pt;}
.h3{height:32.080000pt;}
.h6{height:33.855230pt;}
.h1b{height:35.285837pt;}
.h1f{height:36.265999pt;}
.h1d{height:37.899603pt;}
.h18{height:37.900692pt;}
.h27{height:41.405597pt;}
.h4{height:41.717955pt;}
.h20{height:43.453855pt;}
.h7{height:43.781664pt;}
.h16{height:51.680204pt;}
.h26{height:51.990487pt;}
.hc{height:54.562359pt;}
.ha{height:62.264056pt;}
.h9{height:62.265094pt;}
.h1c{height:63.840000pt;}
.h2{height:108.797997pt;}
.hb{height:152.578572pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.wa{width:5.280000pt;}
.w18{width:9.280000pt;}
.w19{width:11.840000pt;}
.w7{width:27.040000pt;}
.w10{width:28.880000pt;}
.w14{width:29.760000pt;}
.w5{width:36.320000pt;}
.w12{width:45.760000pt;}
.we{width:50.240000pt;}
.w8{width:51.280000pt;}
.w1a{width:52.720000pt;}
.wf{width:52.960000pt;}
.w6{width:53.120000pt;}
.w13{width:55.520000pt;}
.wb{width:56.320000pt;}
.w11{width:57.200000pt;}
.w9{width:68.000000pt;}
.w3{width:68.160000pt;}
.w17{width:73.600000pt;}
.w1b{width:74.000000pt;}
.wc{width:74.240000pt;}
.wd{width:83.680000pt;}
.w15{width:87.520000pt;}
.w16{width:99.520000pt;}
.w4{width:110.960000pt;}
.w1c{width:115.760000pt;}
.w1d{width:199.280000pt;}
.w2{width:266.240000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.xd{left:0.000000pt;}
.x53{left:5.840000pt;}
.x13{left:7.760000pt;}
.x44{left:9.600000pt;}
.x2b{left:19.120000pt;}
.x8{left:21.120000pt;}
.x5{left:23.200000pt;}
.x16{left:26.240000pt;}
.x3f{left:28.000000pt;}
.x55{left:30.720000pt;}
.x27{left:33.680000pt;}
.x3a{left:35.360000pt;}
.x40{left:38.480000pt;}
.x2f{left:41.120000pt;}
.x3c{left:45.760000pt;}
.x0{left:48.000000pt;}
.x4f{left:49.200000pt;}
.x22{left:52.320000pt;}
.x1{left:56.000000pt;}
.x5c{left:63.360000pt;}
.xf{left:65.280000pt;}
.x58{left:72.720000pt;}
.x25{left:78.160376pt;}
.x32{left:83.360000pt;}
.x35{left:90.880000pt;}
.xa{left:95.520000pt;}
.x54{left:104.880000pt;}
.x56{left:120.640000pt;}
.x5e{left:140.960000pt;}
.x49{left:172.560000pt;}
.x4a{left:185.120000pt;}
.x2{left:250.720000pt;}
.x4b{left:351.920000pt;}
.x11{left:371.280000pt;}
.x12{left:397.520000pt;}
.x10{left:405.040000pt;}
.x2a{left:408.960000pt;}
.x14{left:412.640000pt;}
.x60{left:415.839808pt;}
.x52{left:419.360176pt;}
.x39{left:431.120000pt;}
.x3b{left:447.280000pt;}
.x5b{left:452.240000pt;}
.x3d{left:462.080000pt;}
.x5d{left:466.000000pt;}
.x2c{left:474.960000pt;}
.x3e{left:481.600000pt;}
.x15{left:504.960000pt;}
.x2d{left:529.520000pt;}
.x17{left:538.560000pt;}
.x29{left:542.480000pt;}
.x5f{left:544.720000pt;}
.x26{left:570.640000pt;}
.x2e{left:593.840000pt;}
.x51{left:607.120000pt;}
.x28{left:611.680000pt;}
.x41{left:617.680000pt;}
.xe{left:654.720000pt;}
.x43{left:667.360000pt;}
.x33{left:671.840000pt;}
.x45{left:676.960000pt;}
.x42{left:681.920000pt;}
.x4c{left:686.560000pt;}
.x24{left:687.680000pt;}
.x19{left:693.279963pt;}
.x20{left:697.119605pt;}
.x59{left:700.160000pt;}
.x4{left:703.200000pt;}
.x3{left:704.880000pt;}
.x1a{left:710.720000pt;}
.x1e{left:715.038803pt;}
.x21{left:726.560000pt;}
.x5a{left:731.359672pt;}
.x6{left:733.120000pt;}
.xc{left:735.040000pt;}
.x1b{left:738.080691pt;}
.x18{left:739.360000pt;}
.x34{left:742.240000pt;}
.x1f{left:744.480000pt;}
.x23{left:756.160000pt;}
.x48{left:763.360064pt;}
.x36{left:767.520000pt;}
.x50{left:774.080000pt;}
.x7{left:784.960577pt;}
.x4d{left:786.800000pt;}
.x31{left:789.120000pt;}
.x38{left:791.200000pt;}
.x37{left:794.880000pt;}
.x30{left:802.720000pt;}
.x9{left:812.000000pt;}
.x4e{left:824.720000pt;}
.x46{left:836.800000pt;}
.x57{left:843.280000pt;}
.x47{left:861.600000pt;}
.x1c{left:868.640000pt;}
.x1d{left:873.919867pt;}
.xb{left:886.400000pt;}
}
